<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.jly.mapper.DictLevelRequestMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.nantian.cloud.jly.entity.DictLevelRequest">
        <id column="id" property="id" />
        <result column="gauge_class" property="gaugeClass" />
        <result column="purpose1" property="purpose1" />
        <result column="purpose2" property="purpose2" />
        <result column="level_request" property="levelRequest" />
        <result column="userid" property="userid" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="dept_id" property="deptId" />
    </resultMap>

 </mapper>
